
module.exports = `
  <html xmlns="http://www.w3.org/1999/xhtml" xmlns:epub="http://www.idpf.org/2007/ops" xml:lang="en" lang="en">
	<head>
		<title>Preface</title>
		<link rel="stylesheet" type="text/css" href="css/epub.css" />
	<style id="ur-css-link">
    parsererror {
      display: none !important;
    }
    
    html, body {
      margin: 0;
      padding: 0 !important;
      max-width: 363px !important;
    }
    
    body {
      padding: 0 !important;
      width: 363px !important;
      height: 731px !important;
      margin-left: 24px !important;
      margin-right: 24px !important;
      padding-top: 24px !important;
      padding-bottom: 24px !important;
      overflow-y: hidden;
      column-width: 363px !important;
      column-gap: 48px !important;
      column-fill: auto !important;
      word-wrap: break-word;
      box-sizing: border-box;
    }
    body {
      margin: 0;
    }
    
    html, body {
      touch-action: pan-y;
    }
    * {
      d-max-width: 363px !important;
    }
    
    img, video, audio, object, svg {
      max-width: 100%;
      d-max-width: 363px !important;
      d-max-height: 731px !important;
      pointer-events: none;
    }
    figure {
      d-max-width: 363px !important;
    }
    img {
      object-fit: contain;
      break-inside: avoid;
      box-sizing: border-box;
      d-max-width: 363px !important;
    }
    
    table {
      max-width: 363px !important;
      table-layout: fixed;
    }
  </style></head>
	<body>
		<section class="preface" title="Preface" epub:type="preface" id="_preface">
			<h2 class="title">Preface</h2>
			<p>Accessibility is a difficult concept to define. There’s no single magic bullet
				solution that will make all content accessible to all people. Perhaps that’s a
				strange way to preface a book on accessible practices, but it’s also a reality you
				need to be aware of. Accessible practices change, technologies evolve to solve
				stubborn problems, and the world becomes a more accessible place all the time.</p>
			<p>But although there are best practices that everyone should be following, and that
				will be detailed as we go along, this guide should neither be read as an instrument
				for accessibility compliance nor as a replacement for existing guidelines.</p>
			<p>The goal is to provide you with insights and ideas into how to begin making your
				publications richer for all readers at the same time that you make them more
				accessible. Proliferating usability guidelines and muddying the waters of compliance
				is not its intent. There are areas that would take a book unto themselves to explore
				in detail in relation to the use of HTML5 content within EPUB, such as the Web
				Content Accessibility Guidelines (WCAG) and Web Accessibility Initiative’s
				Accessible Rich Internet Applications (WAI-ARIA). Whenever issues extend beyond what
				can be covered in these best practices, pointers to where you can obtain more
				information will be included. Don’t fall into the trap of hand-picking
				accessibility.</p>
			<p>It is also naturally the case with a standard as new and wide-ranging as EPUB 3 that
				best practices will evolve and develop as the features it offers are explored and
				implemented. This guide will endeavor to make clear whenever uncertainty exists
				around an approach, what alternatives there are, and where you should be looking to
				watch for developments.</p>
			<p>You need to be thinking about accessibility and planning good content practices from
				the outset if you’re going to make the most of the features EPUB 3 has to offer.
				This guide will be your map, but you have to be willing to follow it.</p>
			<aside class="note" title="Note">
				<h3 class="title">Note</h3>
				<p>This guide is envisioned as a living document and intended to be updated and
					re-released as new practices and techniques evolve.</p>
			</aside>
			<section class="sect1" title="Conventions Used in This Book">
				<h2 class="title" id="I_sect1_d1e137">Conventions Used in This Book</h2>
				<p>The following typographical conventions are used in this book:</p>
				<dl>
					<dt><span class="term">Italic</span></dt>
					<dd><p>Indicates new terms, URLs, email addresses, filenames, and file
							extensions.</p></dd>
					<dt><span class="term"><code class="literal">Constant width</code></span></dt>
					<dd><p>Used for program listings, as well as within paragraphs to refer to
							program elements such as variable or function names, databases, data
							types, environment variables, statements, and keywords.</p></dd>
					<dt><span class="term"><strong class="userinput"><code>Constant width
									bold</code></strong></span></dt>
					<dd><p>Shows commands or other text that should be typed literally by the
							user.</p></dd>
					<dt><span class="term"><em class="replaceable"><code>Constant width
									italic</code></em></span></dt>
					<dd><p>Shows text that should be replaced with user-supplied values or by values
							determined by context.</p></dd>
				</dl>
				<div class="tip" title="Tip">
					<h3 class="title">Tip</h3>
					<p>This icon signifies a tip, suggestion, or general note.</p>
				</div>
				<div class="caution" title="Caution">
					<h3 class="title">Caution</h3>
					<p>This icon indicates a warning or caution.</p>
				</div>
			</section>
		</section>
	</body>
</html>`;
