'use strict';

const debug = false; // Enable debug output?

var tape = require('tape');

var CFI = require('../index.js');

// Allow these tests to run outside of the browser
var JSDOM = require('jsdom').JSDOM;
function parseDOM(str, mimetype) {
  return new JSDOM(str, {
    contentType: mimetype
  }).window.document;
}

var fooDoc = require('../test_data/foo.js');

const htmlDOM = parseDOM(fooDoc, 'application/xhtml+xml');

tape('Simple tests', function(t) {
  
  t.plan(1);

  var uri, bookmark;
    try {
      var cfi = new CFI("epubcfi(/2/4/2[_preface]/10/1:175)");
      
      console.log("parsed:", JSON.stringify(cfi.get(), null, 2));

      uri = cfi.resolveLast(htmlDOM);
      console.log("resolved:", uri, uri.node.textContent);

      /*
        bookmark = cfi.resolveLast(htmlDOM, test.opts);
        if(bookmark.isRange) {
          bookmark.from.node = bookmark.from.node.outerHTML || bookmark.from.node.textContent;
          bookmark.to.node = bookmark.to.node.outerHTML || bookmark.to.node.textContent;
        } else {
          bookmark.node = bookmark.node.outerHTML || bookmark.node.textContent;
        }
        if(debug) console.log("resolved:", JSON.stringify(bookmark, null, 2));
        t.deepEqual(bookmark, test.resolved);
      }
      */

      t.equal(1, 1);
      
    } catch(err) {
      t.error(err);
    }


});
